Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 87757 - Mouse cursor disappears
Summary: Mouse cursor disappears
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86
Version: 1.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-02 03:20 UTC by Ted Kaczmarek
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-03 13:12:28 UTC


Attachments (Terms of Use)
XFree86 config (deleted)
2003-04-02 03:21 UTC, Ted Kaczmarek
no flags Details
Xfree86 Log file (deleted)
2003-04-02 03:21 UTC, Ted Kaczmarek
no flags Details

Description Ted Kaczmarek 2003-04-02 03:20:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.9 (X11; Linux i686; U;) Gecko/20030314

Description of problem:
Mouse cursor disappears with xterm with black background.

Version-Release number of selected component (if applicable):
XFree86-4.3.0-3

How reproducible:
Always

Steps to Reproduce:
1.Start X
2.Run for "X" hours (X>24)
3.xterm -r -sb &
    

Actual Results:  Mouse cursor vanishes when over terminal

Expected Results:  Mouse cursor is visible over terminal

Additional info:

I also loose it with gnome-terminal default, but moving mouse makes it visible
again.

Comment 1 Ted Kaczmarek 2003-04-02 03:21:19 UTC
Created attachment 90829 [details]
XFree86 config

Comment 2 Ted Kaczmarek 2003-04-02 03:21:47 UTC
Created attachment 90830 [details]
Xfree86 Log file

Comment 3 Mike A. Harris 2003-04-03 13:12:28 UTC
This problem is fixed in Red Hat Linux 9.  Please do a fresh
installation of this release.  Also, this is not an XFree86 bug,
it was a mouse cursor artwork bug, and those mouse cursors are not
part of XFree86.


Note You need to log in before you can comment on or make changes to this bug.